Subject: RE:Re: Warranty Info Sewn on Label #Ref 2021060400091149
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 04 Jun 2021 13:11:29 -0700

Hello Dolores,

Thank you very much!  Please note that we are out of 100% cotton mattress pads, we do have the Polyester mattress pads, please let me know if the Polyester will work for you.  If not I can place your name on the wait list, but we are not sure then they will come in.   Could be a month two months.  Let me know what you decide.  Thank you

Regards ,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Thank you Linda.

Sent from my iPhone

On Jun 4, 2021, at 12:52 PM, Customer Service [email-masked]

Hello Dolores,

As per our conversation, please cut the sewn on label off the mattress pad and email a photo; once I receive the photo I will enter an order for you to receive a replacement as a one time courtesy.  Please note that no power bar strip, surge bar or ext cords should be used to operate your electric mattress pad as these void out warranty.

Thank you,

Erlinda

Senior Customer
Service Rep

Designer Living
& Electric Product